require enigma2 >= 2.5, due to skin cleanup
[enigma2-plugins.git] / imdb / CONTROL /
2008-04-16 Felix Domkerequire enigma2 >= 2.5, due to skin cleanup
2008-02-11 Andreas Frischadd depends in control & change description to english
2008-01-31 Rico Schultepython-html added as RDEPENDS
2008-01-20 Andreas Frischadd new plugin to query movie details from the Internet...